@charset "utf-8";
/* ==========================================
 ゴルフ場_2018_RE
 PC_1024px_over
=========================================== */
#golf #n-nav-wrap {
	padding-bottom: 0;
}
#golf #main-hbn,
#main-hbn.news-list-ski {
	padding-top: 30px;
}
/* ----------------------- n-golf-nav */
#n-golf-nav {
	width: 100%;
	height: 40px;
	margin: 10px 0 0;
	background: #83b969;
}
#n-golf-nav label {
	display: none;
	background: #666;
	color: #fff;
	padding: 10px;
	margin: 0;
}
#n-golf-nav input[type="checkbox"].on-off{
	display: none;
}
#n-golf-nav ul {
	list-style: none;
	width: 1026px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
}
#n-golf-nav ul li {
	display: inline-block;
	margin: 0;
}
#n-golf-nav ul li a {
	display: block;
	position: relative;
	margin: 0;
	padding: 10px 30px 9px 20px;
	text-decoration: none;
	font-family: "Hiragino Mincho ProN",HGS明朝E,serif;
	font-size: 108%;
	font-weight: bold;
	color: #fff;
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
}
#n-golf-nav ul li a::after {
	display: block;
	content: '';
	position: absolute;
	top: 16px;
	right: 16px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
}
/* GOLF TOP */
#n-golf-nav ul li.nsv-top a {
	display: inline-block;
	padding: 10px 30px 9px 20px;
	font-size: 123.1%;
}
#n-golf-nav ul li.nsv-top a::after,
#n-golf-nav ul li.nsv-top a:hover::after {
	border: none;
}
/* HOVER */
#n-golf-nav ul li a:hover {
	color: #000;
}
#n-golf-nav ul li a:hover::after {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

/* CURRENT */
#ski.ski_home #n-golf-nav ul li.nsv-top a,
#ski.ski_home #n-golf-nav ul li.nsv-top a:hover,
#ski.ski_course #n-golf-nav ul li.nsv-course a,
#ski.ski_course #n-golf-nav ul li.nsv-course a:hover,
#ski.ski_lift #n-golf-nav ul li.nsv-lift a,
#ski.ski_lift #n-golf-nav ul li.nsv-lift a:hover,
#ski.ski_rental #n-golf-nav ul li.nsv-rental a,
#ski.ski_rental #n-golf-nav ul li.nsv-ental a:hover,
#ski.ski_school #n-golf-nav ul li.nsv-school a,
#ski.ski_school #n-golf-nav ul li.nsv-school a:hover,
#ski.ski_g_rest #n-golf-nav ul li.nsv-g-rest a,
#ski.ski_g_rest #n-golf-nav ul li.nsv-g-rest a:hover,
#ski.ski_f_info #n-golf-nav ul li.nsv-facility a,
#ski.ski_f_info #n-golf-nav ul li.nsv-facility a:hover {
	color: #000;
	cursor: default;
}
#ski.ski_course #n-golf-nav ul li.nsv-course a::after,
#ski.ski_course #n-golf-nav ul li.nsv-course a:hover::after,
#ski.ski_lift #n-golf-nav ul li.nsv-lift a::after,
#ski.ski_lift #n-golf-nav ul li.nsv-lift a:hover::after,
#ski.ski_rental #n-golf-nav ul li.nsv-rental a::after,
#ski.ski_rental #n-golf-nav ul li.nsv-ental a:hover::after,
#ski.ski_school #n-golf-nav ul li.nsv-school a::after,
#ski.ski_school #n-golf-nav ul li.nsv-school a:hover::after,
#ski.ski_g_rest #n-golf-nav ul li.nsv-g-rest a::after,
#ski.ski_g_rest #n-golf-nav ul li.nsv-g-rest a:hover::after,
#ski.ski_f_info #n-golf-nav ul li.nsv-facility a::after,
#ski.ski_f_info #n-golf-nav ul li.nsv-facility a:hover::after {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
/* TOP_HEAD */
#n-c-top-golf-wrap {
	
}

/* TOP_メイン写真 */
.n-c-top-photo.golf {
	background: url(n-golf-images/n_golf_main.jpg) no-repeat center center;
	background-size: cover;
}
.n-c-top-main.golf {
	margin-bottom: 50px;
}
.n-golf-top-info {
	width: 100%;
	background: #83b969;
	margin: 0;
	/* padding: 25px 0; */
	padding: 15px 0;
	font-size: 138.5%;
	font-weight: bold;
}
.n-golf-top-info p {
	width: 1024px;
	margin: 0 auto;
	font-size: 115%;
	font-weight: bold;
	line-height: 1.6em;
	text-align: center;
	letter-spacing: 0.2em;
	color: #fff;
}

/* GOLF_TOPICS */
#n-golf-top-topics-wrap {
	width: 100%;
	margin: 0;
	padding: 40px 0 40px;
	background: #efefef;
}
#n-golf-top-topics {
	width: 1060px;
	margin: 0 auto;
}
#n-golf-top-topics h3 {
	margin: 0 0 40px;
	text-align: center;
}
.n-golf-top-topics-box {
	float: left;
	width: 225px;
	margin: 0 20px;
}
.n-golf-top-topics-box a {
	display: block;
	position: relative;
	min-height: 260px;
	text-decoration: none;
	color: #000;
}
.n-golf-top-topics-box a::before{
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	bottom: 10px;
	left: 100px;
	margin-top: -4px;
}
.n-golf-top-topics-box a h4 {
	margin: 8px 0 6px;
	font-size: 138.5%;
	font-weight: normal;
	font-family: "Hiragino Mincho ProN",HGS明朝E,serif;
}
/* hover */
.n-golf-top-topics-box a:hover {
	color: #c00;
}
.n-golf-top-topics-box a:hover::before{
	border-top: solid 1px #c00;
	border-right: solid 1px #c00;
}
.n-go-news-list.golf a {
	background: #83b969;
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
}
.n-go-news-list.golf a:hover {
	background: #000;
}

.n-c-top-contents.golf {
	margin: 30px auto 40px;
}
.n-d-box2-all.golf {
	margin: 0 auto ;
	padding: 0 !important;
}
.n-d-box2 {
	margin-bottom: 0;
}
.n-d-box2.n-golf-right {
	height: 360px;
}
/* ゴルフ_リンクボタン */
.golf-link-box {
	position: absolute;
	left: 0;
	bottom: 0;
}
.golf-link {
	list-style: none;
	margin: 0;
}
.golf-link li {
	float: left;
	width: 225px;
	margin: 0 40px 0 0;
}
.golf-link li.golf-telnum {
	float: left;
	width: 215px;
	margin: 0;
	padding: 0 0 0 9px;
	border-left: solid 1px #333;
}
/* 2段通しボタン_白地 */
.golf-btn {
	margin: 0 0 20px;
}
.golf-btn a {
	display: block;
	position: relative;
	padding: 18px 14px;
	font-size: 115%;
	text-align: center;
	text-decoration: none;
	border: solid 1px #333;
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
	background: #fff;
	color: #000;
}
.golf-btn a::after {
	display: block;
	content: '';
	position: absolute;
	top: 24px;
	right: 20px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
}
/* hover */
.golf-btn a:hover {
	background: #83b969;
	border: solid 1px #83b969;
	color: #fff;
}
.golf-btn a:hover::after {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
/* ネット予約ボタン_白地 */
.golf-link li a {
	display: block;
	position: relative;
	padding: 18px 14px;
	font-size: 115%;
	text-align: center;
	text-decoration: none;
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
	background: #83b969;
	color: #fff;
}
.golf-link li a::after {
	display: block;
	content: '';
	position: absolute;
	top: 24px;
	right: 20px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
}
/* hover */
.golf-link li a:hover {
	background: #007b43;
	color: #fff;
}
/* TOP下部_その他ボタン3段組 */
.n-golf-box3-all {
	width: 1062px;
	margin: 30px auto 10px;
}
.n-golf-box3 {
	float: left;
	position: relative;
	width: 314px;
	margin: 0 20px 20px;
}
.n-golf-box3 a {
	display: block;
	padding: 21px 0;
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
	background: #dadbdb;
}
.n-golf-box3 a:hover {
	background: #eee;
}
/* 下バナー*/
.n-d-box2 {
	margin-bottom: 40px;
}
.n-d-box2.bnn-g a {
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transition-duration:0.5s;
}
.n-d-box2.bnn-g a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
/* ページ下部_アドレス */
.n-golf-address {
	width: 1024px;
	margin: 0 auto 40px;
	text-align: center;
	font-size: 108%;
	letter-spacing: 0.1em;
}
.n-golf-address p {
	margin: 0;
}
.n-golf-address .g-tel-num {
	font-family: "Hiragino Mincho ProN",HGS明朝E,serif;
	font-size: 197%;
	letter-spacing: 0.05em;
}
.n-golf-address .add-bottom {
	border-top: solid 1px #333;
	margin: 7px 0 0;
	padding: 7px 0 0;
}

/* ==========================================
 TABLET_devices_640_959
=========================================== */
@media only screen and ( max-width: 959px ) {
	
}

/* ==========================================
 MOBILE_639px_within
=========================================== */
@media only screen and ( max-width: 639px ) {
	/* n-style.cssを上書き */
	#golf #n-nav-wrap {
		display: block;
		margin: 0;
	}
	#golf #n-nav-wrap #n-nav {
		display: none;
	}
	/* ----------------------- n-ski-nav */
	#n-golf-nav {
		width: 100%;
		height: auto;
		margin: 40px 0 0;
		background: none;
	}
	#n-golf-nav ul {
		list-style: none;
		width: 100%;
		height: auto;
		margin: 0 auto;
		text-align: left;
	}
	#n-golf-nav ul li {
		display: block;
		margin: 0 0 1px;
	}
	#n-golf-nav ul li a,
	#n-golf-nav ul li.nsv-top a {
		display: block;
		position: relative;
		margin: 0;
		padding: 16px 30px 16px 20px;
		text-decoration: none;
		font-family: Sans-serif;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.0em;
			-moz-transition-duration:0.5s;
			-webkit-transition-duration:0.5s;
			-o-transition-duration:0.5s;
			-ms-transition-duration:0.5s;
		transition-duration:0.5s;
		border-top: solid 1px #ccc;
		background: #387d39;
		color: #fff;
	}
	#n-golf-nav ul li a::after,
	#n-golf-nav ul li.nsv-top a::after {
		display: block;
		content: '';
		position: absolute;
		top: 18px;
		right: 16px;
		width: 8px;
		height: 8px;
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/* HOVER */
	#n-golf-nav ul li a:hover {
		background: #387d39;
		color: #fff;
	}
	#n-golf-nav ul li a:hover::after,
	#n-golf-nav ul li.nsv-top a:hover::after {
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	
	
	/* NAV Accordion */
	#n-golf-nav label {
		background: #787b84 url(n-golf-images/n-golf-sp-btn.png) no-repeat 0 center;
			background-size:100% auto;
			-moz-background-size:100% auto;
			-webkit-background-size:100% auto;
		display: block;
		width: 100%;
		height:50px;
		text-indent: -9999em;
		overflow: hidden;
		margin: 0;
		padding: 0;
		z-index:0;
	}
	
	#n-golf-nav input[type="checkbox"].on-off {
		display: none;
	}
	#n-golf-nav ul li {
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#n-golf-nav input[type="checkbox"].on-off + ul li {
		height: 0;
		overflow: hidden;
	}
	#n-golf-nav input[type="checkbox"].on-off:checked + ul li {
		height: 47px;
	}
	
	.n-golf-top-info {
		width: 100%;
		background: #83b969;
		margin: 0;
		padding: 25px 0;
	}
	.n-golf-top-info p {
		width: 90%;
		margin: 0 5%;
		font-size: 100%;
		font-weight: bold;
		line-height: 1.6em;
		text-align: left;
		letter-spacing: 0.2em;
		color: #fff;
	}
	#n-c-top-main-wrap {
		margin: 0;
	}
	/* GOLF_TOPICS */
	#n-golf-top-topics-wrap {
		width: 100%;
		margin: 0;
		padding: 0 0 40px;
		background: #efefef;
	}
	
	/* GOLF_TOPICS */
	#n-golf-top-topics-wrap {
		width: 100%;
		margin: 0 0 20px;
		padding: 30px 0 0;
	}
	#n-golf-top-topics {
		width: 100%;
		margin: 0 auto;
	}
	#n-golf-top-topics h3 {
		margin: 0 5% 30px;
		text-align: center;
	}
	#n-golf-top-topics h3 img {
		width: 100%;
		height: auto;
	}
	.n-golf-top-topics-box {
		float: left;
		width: 44%;
		margin: 0 3% 20px;
	}
	.n-golf-top-topics-box:nth-child(even) {
		clear: both;
	}
	.n-golf-top-topics-box a {
		display: block;
		position: relative;
		padding: 0 0 30px;
		min-height: auto;
		text-decoration: none;
		color: #000;
	}
	.n-golf-top-topics-box a::before{
		content: '';
		width: 10px;
		height: 10px;
		border: 0px;
		border-top: solid 1px #000;
		border-right: solid 1px #000;
			-ms-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		bottom: 10px;
		left: 44%;
		margin-top: -4px;
	}
	.n-golf-top-topics-box a img {
		width: 100%;
		height: auto;
	}
	.n-golf-top-topics-box a h4 {
		margin: 8px 0 6px;
		font-size: 115%;
		font-weight: bold;
		font-family: "Hiragino Mincho ProN",HGS明朝E,serif;
	}
	.n-golf-top-topics-box a p {
		font-size: 93%;
		line-height: 1.3em;
	}
	
	.n-c-top-contents.golf {
		margin: 30px auto 40px;
	}
	.n-c-top-contents p.n-golf-mds-info {
		margin: 0 5% 20px;
		font-size: 100%;
		line-height: 1.8em;
		letter-spacing: 0.05em;
		color: #000;
	}
	.n-d-box2.n-golf-right {
		height: auto;
	}
	/* ゴルフ_リンクボタン */
	.golf-link-box {
		position: static;
		left: 0;
		bottom: 0;
	}
	.golf-link li {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
	.golf-link li.golf-telnum {
		float: none;
		width: 80%;
		margin: 0 10%;
		padding: 0;
		border-left: none;
	}
	
	/* TOP下部_その他ボタン3段組 */
	.n-golf-box3-all {
		width: 94%;
		margin: 30px 3% 20px;
	}
	.n-golf-box3 {
		float: none;
		position: relative;
		width: 100%;
		margin: 0 0 10px;
	}
	.n-golf-box3 a {
		display: block;
		padding: 21px 0;
			-moz-transition-duration:0.5s;
			-webkit-transition-duration:0.5s;
			-o-transition-duration:0.5s;
			-ms-transition-duration:0.5s;
		transition-duration:0.5s;
		background: #dadbdb;
	}
	.n-golf-box3 a:hover {
		background: #eee;
	}
	/* 下バナー*/
	.n-d-box2 {
		margin-bottom: 10px;
	}
	.n-d-box2.bnn-g a {
			-moz-transition-duration:0.5s;
			-webkit-transition-duration:0.5s;
			-o-transition-duration:0.5s;
			-ms-transition-duration:0.5s;
		transition-duration:0.5s;
	}
	.n-d-box2.bnn-g a:hover {
		filter:alpha(opacity=60);
		-moz-opacity: 0.6;
		opacity: 0.6;
	}
	/* ページ下部_アドレス */
	.n-golf-address {
		width: 100%;
		margin: 40px auto 60px;
		text-align: center;
		font-size: 108%;
		letter-spacing: 0;
	}
	.n-golf-address p {
		margin: 0;
	}
	.n-golf-address .g-tel-num {
		font-family: "Hiragino Mincho ProN",HGS明朝E,serif;
		font-size: 197%;
		letter-spacing: 0.05em;
	}
	.n-golf-address .add-bottom {
		border-top: solid 1px #333;
		margin: 7px 0 0;
		padding: 7px 0 0;
	}
	/* はみ出し処理 */
	.stay-box2-right{
		overflow: auto;
		white-space: nowrap;
	}
	.stay-box2-right::-webkit-scrollbar{
		height: 5px;
	}
	.stay-box2-right::-webkit-scrollbar-track{
		background: #F1F1F1;
	}
	.stay-box2-right::-webkit-scrollbar-thumb {
		background: #BCBCBC;
	}
	/* コース詳細 */
	.course-map {
		margin-bottom:25px;
	}
	.course-map img{
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	.course-box1 h3{
		border-bottom:1px solid #000;
		font-size:123.1%;
		margin:0 0 10px 0;
		padding:6px 0;	
	}
	.course-box1 p{
		clear:both;
	}
	.course-box1 .course-img{
		margin:0 0 15px 0px;	
		overflow:hidden;
	}
	.course-img li{
		float:none;
		margin:0;
		padding:0 0px;

		position:relative;
		z-index:1;
		width:100%;
		height:196px;
	}
	.course-img li a{
		display:block;
		width:100%;
		height:180px;
		background: url(<?php echo get_template_directory_uri(); ?>/images_golf/link-mark.png) no-repeat right bottom;
	}
	.course-img li a.youtube{
		display:block;
		width:100%;
		height:194px;
		background: url(<?php echo get_template_directory_uri(); ?>/images_golf/movie_bird.png) no-repeat right bottom;
	}

	.course-img li img{
		margin-top:0;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;

		display:block;
		position:absolute;
		z-index:-1;
		top:0px;
		left:0px;
		
		width:100%;
		height: auto;
		
	}
}